.big-element {
    background-color: red;
    width: 600px;
    height: 200px;
    margin: auto;
    display: block;
    text-align: center;
    line-height: 200px;/* Pour changer la taille des lignes de texte, pas mal pour centrer verticalement genre un mot, mais moins bien pour centrer un texte*/
}


span.big-element {
    background-color: green;   
}

p {
    left: 40px;
}